Ticket #43006

S3_1 rscompat: Set wonder upkeep to zero

Date d'ouverture: 2021-10-09 16:29 Dernière mise à jour: 2021-10-16 03:02

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Jalon:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Assuming we decide in #42994 that ruleset defined nonzero upkeep for wonders is just a soft error in S3_0, and hard error in S3_1, S3_1 compatibility mode ruleset loading should still load (and convert) 3.0 ruleset with the upkeep defined.

Ticket History (3/4 Histories)

2021-10-09 16:29 Updated by: cazfi
  • New Ticket "S3_1 rscompat: Set wonder upkeep to zero" created
2021-10-12 23:46 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-10-16 03:02 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion